
#ifndef KK_DATA_HANDLE_H_
#define KK_DATA_HANDLE_H_
#include "kk_log.h"
#include "cJSON.h"
#include "kk_product.h"
int kk_data_handle(cJSON *json,int sockfd);
void KK_Data_FromMid(void* str,int len);
#endif